nslcd(8)

NAME
nslcd - local LDAP name service daemon.

SYNOPSIS
nslcd
[ options ]

DESCRIPTION
nslcd is a daemon that will do LDAP queries for local processes based on a simple configuration file.

nslcd is configured through a configuration file (see nss-ldapd.conf(5)).

See the included README for information on configuring the LDAP server.

OPTIONS
nslcd accepts the following options:

\FC-d, --debug\F[]
    Enable debugging mode. nslcd will not put itself in the background and sends verbose debugging info to stderr. nslcd will handle connections as usual. This option is for debugging purposes only.

\FC--help\F[]
    Display short help and exit.

\FC-V, --version\F[]
    Output version information and exit.

FILES
\FC/etc/nss-ldapd.conf\F[] - the configuration file (see nss-ldapd.conf(5))

SEE ALSO
nss-ldapd.conf(5)

AUTHOR
This manual was written by Arthur de Jong <arthur@ch.tudelft.nl>.